*{
    /*border: solid black 1px;*/
    margin: 0%;
    padding: 0%;
}

/* Esto es para la imagen del titulo de la pagina*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.imgTit{
    width:  10%;
    height: 5%;
  background-color: #0a91ab;
  display: flex;
  justify-content: center;
  margin-left: 44%;
}
h1{
    color: #ffc045;
    justify-content: center;
    padding-left: 37%;
}
/*Aqui va el navegador*/
nav{
    background-color: #ffc045;
    list-style:none;
    position: sticky;
    top: 0px;
    z-index: 11;
}
.Navegador{
    width: 100%;
    height: 50px;
    justify-content: center;
    display: flex;
    background-color: #ffc045;
    list-style:none;
    margin-right: 20px;
    
}
li{
    margin-right: 20px;
    padding-right: 20px;
}
 h2{
    color: #0a91ab;
    
 }
 /*Aqui va el unico section junto cons uss article*/
section article{
    display:flex;
    border: solid black 1px;
    margin-top: 10px;
   }
 p{
    margin-top: 3px;
    margin-bottom: 3px;
   }
article div{
    height: 300px;
    border: solid darkblue 1px;
    margin-left: 10px;
   
    
}
.caja{
    display: flex;

}
.CajaDos{
    display: flex;
    flex-direction: column;
    background-color: lightgoldenrodyellow;
    overflow: hidden;
    position: relative;
}
article{
    margin-left: 17px;
    margin-right: 17px; 

}
.ci{
    height: 2rem;
    align-items:left ;
    align-self: flex-end;

}
.we{
    position: absolute;
    bottom: 0;
    right: 0;

}
img{
   width:500px;
   height:300px; 
   }
   article h2{
   color:blue;
   }

/*Aqui va el footer*/
footer ul{
    height: 20px;
    width: 30%;
    display: flex;
    list-style: none;
}
.Fo{
    width: 80%;
    height: 100%;
    
}

.Pie2{
    display: flex;
    justify-content: space-between;
}
a:hover{
    color: lightblue;
    text-decoration: none;
    background-color: black;

}
